/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/**
 * Hauptmenue
 */

.fusion-main-menu {
    margin-top: 85px !important;
}

.fusion-main-menu .menu-item {
    text-transform: uppercase !important;
}

.fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {
    text-transform: uppercase !important;
}

.fusion-main-menu > ul > li:hover > a {
    color: #F39200 !important;
}


/**
 * Slider
 */

.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper {
    background: none !important;
}

.tfs-slider .slide-content-container {
    top: 25% !important;
    transform: translateY(-25%) !important;
    text-shadow: 2px 2px rgba(255, 255, 255, .20) !important;
}

@media (max-width: 800px) {

    .tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper {
        padding-left: 0 !important;
    }

    .tfs-slider .slide-content-container {
        max-width: 80% !important;
    }

}


/**
 * Header
 */

.fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-header,
.fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-secondary-main-menu
{
    border-bottom: 1px solid #5a5a59 !important;
}


/**
 * Seite
 */

@media screen and (min-width: 751px) {

    body {
        background: linear-gradient(0deg, rgba(199,199,199,1) 0%, rgba(230,230,230,1) 100%) !important;
        background-attachment: fixed !important;
    }

    body.layout-boxed-mode {
        padding-top: 35px !important;
        padding-bottom: 35px !important;
    }

}


/**
 * Footer - Kontaktdaten
 */

.kontakt .identifier {
    float: left;
}

.kontakt .content {
    margin-left: 85px;
}


/**
 * Inhaltselement "Text-Block"
 */

.fusion-text p:last-child {
    margin-bottom: 0 !important;
}

.fusion-text p:first-child,
.fusion-text h1:first-child,
.fusion-text h2:first-child,
.fusion-text h3:first-child,
.fusion-text h4:first-child,
.fusion-text h5:first-child {
    margin-top: 0 !important;
}


/**
 * Inhaltselement "Checklist" - Mehrspaltig
 */

ul.columns-2,
ul.columns-3
{
    -webkit-column-gap: 45px;
    -moz-column-gap: 45px;
    column-gap: 45px;
    -moz-column-fill: balance;
    column-fill: balance;

}

ul.columns-2 {
    -webkit-columns: 250px 2;
    -moz-columns: 250px 2;
    columns: 250px 2;
}

ul.columns-3 {
    -webkit-columns: 250px 3;
    -moz-columns: 250px 3;
    columns: 250px 3;
}

ul.columns-2 > li,
ul.columns-3 > li
{
    -webkit-column-break-inside: avoid;
}


/**
 * Inhaltselemente - Allgemein
 */

@media only screen and (max-width: 640px) {

    .padding-mobile {
        margin-right: 30px !important;
        margin-left: 30px !important;
    }

}
